:root {
        --KljTVDSFuakb: #fff9fb;
        --iQHTdKCqvVcA: #FAF8FA;
        --XZsvvrHCqgCi: #ffc107;
        --DgVWbqxsouRw: #FAF8FA;
        --LRgwzyxpKAnm: #e9e7e7;
        --QgrVHvYutnsY: #000;
        --ivZAcfdqPTzF: #ec4b78;
        --iusFfcCDUuqj: #a70002;
        --wZlOHcCOIKID: #fff;
        --ckNBuixsQuPi: rgba(250, 220, 220, 0.5);
        --obfNdruAOoma: #FAF8FA;
        --BvcyHHUqSpuX: #edeaea;
        --mONNMDtuxMvU: #fff;
        --RZWlLgBJzKkk: #d5cdcd;
        --JrzApQGNgnlb: #000000;
        --KmlQFQZYAwpo: #4115f0;
        --QCMwpcbudyML: #260c8f;
        --mqaHWYRbtqfv: #ddd;
        --TeUTKHfTJZRe: left;
        --ebgmVtEXgKls: left;
        --HKCcoBxxinFy: '➤';
        --VWjTaWxOdNqb: '»';
        --bnIYJgjyjuvg: '⇨';
        --mKXXuLkNVFIo: '★';
        --gIyNNyXPbxqX: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--KmlQFQZYAwpo);
text-decoration: none;
}

a:hover {
color: var(--QCMwpcbudyML);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KljTVDSFuakb);
color: var(--QgrVHvYutnsY);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ivZAcfdqPTzF);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--iusFfcCDUuqj);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.HdRKNAURboVY {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.SETYkGurZXHJ,
.XzavzxNjYUaI,
.nIwqjTdDBVzx {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.qxOClLewSzQH {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.qxOClLewSzQH a {
        cursor: pointer;
        pointer-events: auto;
}


.qxOClLewSzQH img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ISwwFyBbKhmp {
background-color: var(--BvcyHHUqSpuX);
padding: 10px 0;
display: flex;
}
.ISwwFyBbKhmp nav ul li a {
color: var(--JrzApQGNgnlb);
}
.XzavzxNjYUaI {
background-color: var(--obfNdruAOoma);
padding: 0 15px;
}
.NfUoxdPzDtHI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.dhaPKJvVhrVp {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.OygfdQmrdnWf {
margin-left: 5px;
font-weight: 800;
}

.xMcEKCnoPiKl {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ZiKWFekVGVqm {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ZiKWFekVGVqm {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.qQRqRUEdNrkr a {
color: var(--wZlOHcCOIKID);
}

.qQRqRUEdNrkr.active a {
color: var(--JrzApQGNgnlb);
font-weight: bold;
text-decoration: underline;

}

.SETYkGurZXHJ {
background-color: var(--obfNdruAOoma);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.OSpbitVrFtzV {
text-align: var(--TeUTKHfTJZRe);
}

.UtxHkueETfTE {
background-color: var(--ivZAcfdqPTzF);
color: var(--wZlOHcCOIKID);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.UtxHkueETfTE:hover {
background-color: var(--iusFfcCDUuqj);
}

.UtxHkueETfTE a {
color: var(--wZlOHcCOIKID);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.aApvurEXbEYC {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.MHdWurBcNaBy {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--ckNBuixsQuPi);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.NmSsFscGZIBB::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.aApvurEXbEYC img {
border-radius: 22px;
height: auto;
display: block;
}

.HxgSmdUtzDix {
background-color: var(--ivZAcfdqPTzF);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.HxgSmdUtzDix:hover {
background-color: var(--iusFfcCDUuqj);
}

.xjuQxBouJNEv {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VBQEeycFyqeC {
background-color: var(--ivZAcfdqPTzF);
color: var(--wZlOHcCOIKID);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VBQEeycFyqeC:hover {
background-color: var(--iusFfcCDUuqj);
color: var(--wZlOHcCOIKID);
}

.urNgfjAjcujA {
font-weight: 400;
}

.urNgfjAjcujA a {
font-weight: 400;
}
#UKOxBDtkNvDg {
width: 100%;
YQyfAWvSFsyE
border: none;
overflow: hidden;
}

/*casinos-list*/
.cnInmynrPiBS {
margin-top: 30px;
background-color: var(--DgVWbqxsouRw);
width: 100%;
border: 1px solid var(--mqaHWYRbtqfv);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.NbkGmktHgLCG {
display: flex;
justify-content: space-between;
align-items: center;
}

.FhPDgqrLqGnI {
display: flex;
align-items: center;
}

.FhPDgqrLqGnI:nth-child(1) {
width: 30%;
}

.FhPDgqrLqGnI:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--mqaHWYRbtqfv);
border-left: 1px solid var(--mqaHWYRbtqfv);
height: 100px;
}

.FhPDgqrLqGnI:nth-child(3) {
width: 20%;
justify-content: center;
}
.FhPDgqrLqGnI strong{
font-size: 18px;
}

.jLSXCiXwwMMV {
width: 150px;
}

.jLSXCiXwwMMV img{
border-radius: 16px;
}

.MlbDiEpaZouL {
margin-left: 24px;
}

.wFFlDWjzqXkG {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.ULIKaPflfshy {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--mqaHWYRbtqfv);
border-radius: 15px;
width: 130px;
}

.hMLjfpCEaabW {
color: var(--XZsvvrHCqgCi);
font-size: 24px;
}

.VZJDuCndgckR {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ivZAcfdqPTzF);
color: var(--wZlOHcCOIKID);
transition: background-color 0.7s ease;
}

.VZJDuCndgckR:hover {
background-color: var(--iusFfcCDUuqj);
color: var(--wZlOHcCOIKID);
}

/*IMG*/
.KNbVSABQLEYz {
width: 85%;
margin: 24px auto 15px auto;
}

.OGiujMAQfhrm {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.WjtDAwYdnAfj {
display: flex;
justify-content: space-between;
background-color: var(--iQHTdKCqvVcA);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--mqaHWYRbtqfv);
}

.WjtDAwYdnAfj .egPmLituxKbE {
width: 48%;
}

.WjtDAwYdnAfj h3 {
margin-top: 0;
}

/*wp-block-list*/
.gYGweADuijqK {
list-style: none;
}

.gYGweADuijqK li {
margin-bottom: 10px;
list-style: none;
}

.gYGweADuijqK li:last-child {
margin-bottom: 0px;
}

.gYGweADuijqK li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.WjtDAwYdnAfj .egPmLituxKbE:first-child .OSpbitVrFtzV {
color: green;
}

.WjtDAwYdnAfj .egPmLituxKbE:last-child .OSpbitVrFtzV {
color: red;
}

.WjtDAwYdnAfj .egPmLituxKbE:first-child li::before {
color: green;
}

.WjtDAwYdnAfj .egPmLituxKbE:last-child li::before {
color: red;
}

/*Table*/
.xXAlyPoVkvdf table {
width: 100%;
border: 1px solid var(--LRgwzyxpKAnm);
border-radius: 16px;
}

.xXAlyPoVkvdf td {
width: 50%;
border: 1px solid var(--LRgwzyxpKAnm);
border-radius: 6px;
}

.xXAlyPoVkvdf table thead {
background-color: var(--DgVWbqxsouRw);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.xXAlyPoVkvdf table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.xXAlyPoVkvdf table thead th:first-child {
border-radius: 16px 0 0 0;
}

.xXAlyPoVkvdf table thead th:last-child {
border-radius: 0 16px 0 0;
}

.xXAlyPoVkvdf table tbody tr {
border-bottom: 1px solid var(--mqaHWYRbtqfv);
background-color: var(--iQHTdKCqvVcA);
}

.xXAlyPoVkvdf table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.xXAlyPoVkvdf table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.xXAlyPoVkvdf table tbody td {
padding: 10px;
}

/*FAQ*/
.OlkWijVvQGaH {
background-color: var(--iQHTdKCqvVcA);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--mqaHWYRbtqfv);
}

.OlkWijVvQGaH:last-child {
margin-bottom: 0;
}

.OlkWijVvQGaH h3 {
margin: 10px 0;
}

/*Footer*/
.fAVhPRwzTpyq {
background-color: var(--RZWlLgBJzKkk);
color: var(--JrzApQGNgnlb);
}

.nIwqjTdDBVzx {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.efABgWFLWMKP {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ivZAcfdqPTzF);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.efABgWFLWMKP:hover {
opacity: 1;
}

.efABgWFLWMKP::after,
.efABgWFLWMKP::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--wZlOHcCOIKID);
}

.efABgWFLWMKP::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.efABgWFLWMKP::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.GhQAqVaeAuvA {
margin-top: 40px;
}
.nPmMVEbFPqYE {
margin-left: 10px;
cursor: pointer;
}
.nPmMVEbFPqYE:before {
content: '[ ';
}
.nPmMVEbFPqYE:after {
content: ' ]';
}
.bRKphhbkeRTb {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.zpYnkqhSNxIt {
max-height: 500px;
opacity: 1;
}
.VRunrUfVFcxO {
margin-left: 15px;
}

.yruHITdRNFOz a{
color: var(--QgrVHvYutnsY);
}
.NfUoxdPzDtHI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.snCrKXgusSss {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.yBnvdIbxMXMp {
display: none;
position: absolute;
background: var(--obfNdruAOoma);
border: 1px solid var(--mONNMDtuxMvU);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.qQRqRUEdNrkr:hover > .yBnvdIbxMXMp {
display: block;
}


.vHVeMlGUegMr {
margin: 0;
}

.dKzevOGwazIq {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.dKzevOGwazIq:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.UJiqHSBjbAVY {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.phTubLblxWJV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.YpHybFgoRMzl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HzRdInWaWWGW {
display: flex;
align-items: center;
}

.CbsyARotnIHT {
color: var(--JrzApQGNgnlb);
text-decoration: none;
transition: color .2s;
}

.CbsyARotnIHT:hover {
text-decoration: underline;
color: var(--iusFfcCDUuqj);
}

.CbsyARotnIHT[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xaKyqSxAFCgy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.QLEjVXRumhJn {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.QLEjVXRumhJn nav {
        width: 100%
}
.QLEjVXRumhJn nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.QLEjVXRumhJn nav ul li a {
color: var(--JrzApQGNgnlb);
}
.QLEjVXRumhJn nav ul li a:hover {
color: var(--QCMwpcbudyML);
}

.oPLAgsBuqNzs {
display: flex;
}

.gZIQXEElEBVe {
position: relative;
display: inline-block;
margin-top: 10px;
}

.fgkIsbjwWzDt {
background: var(--obfNdruAOoma);
color: var(--JrzApQGNgnlb);
font-weight: 600;
border: 2px solid var(--JrzApQGNgnlb);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.kZkzBgeGYCfc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#LSamIKqobfAC:checked + .fgkIsbjwWzDt .kZkzBgeGYCfc {
transform: rotate(180deg);
}

.VNjQMTmhovnW {
display: none;
position: absolute;
min-width: 145px;
background: var(--wZlOHcCOIKID);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--XZsvvrHCqgCi);
z-index: 99;
padding: 6px 0;
}
.XrPcryAQbCFa{
left: 0;
bottom: 110%;
}
.BHTexNjOxhzF{
right: 0;
top: 110%;
}
#LSamIKqobfAC:checked ~ .VNjQMTmhovnW {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.VNjQMTmhovnW .VWjTaWxOdNqb {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--QgrVHvYutnsY);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.VNjQMTmhovnW .VWjTaWxOdNqb:hover {
background: var(--iusFfcCDUuqj);
color: var(--XZsvvrHCqgCi);
}
.VNjQMTmhovnW .VWjTaWxOdNqb.is-active {
color: var(--XZsvvrHCqgCi);
font-weight: 600;
background: var(--iusFfcCDUuqj);
border-radius: 8px;
}
.GvkWMcULwapD {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.GvkWMcULwapD span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.GvkWMcULwapD p {
color: var(--wZlOHcCOIKID);
font-size: 34px;
text-align: start;
}
.mKnLPbJVdVKR {
display: flex;
gap: 12px;
}
.PlciOdvuoJsy {
position: relative;
flex: 1;
overflow: hidden;
}
.PlciOdvuoJsy figure {
margin: 0;
}
.AwScEBTComuD {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--iusFfcCDUuqj);
color: var(--wZlOHcCOIKID);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.PlciOdvuoJsy:hover .AwScEBTComuD {
opacity: 1;
color: var(--wZlOHcCOIKID);
}
.PlciOdvuoJsy img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.PlciOdvuoJsy .KNbVSABQLEYz {
position: relative;
}

.mKnLPbJVdVKR {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.nIwqjTdDBVzx{
padding: 30px 15px;
text-align: center;
}
.mKnLPbJVdVKR {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.FhPDgqrLqGnI:nth-child(1),
.FhPDgqrLqGnI:nth-child(2),
.FhPDgqrLqGnI:nth-child(3){
width: 33%;
}
.AwScEBTComuD {
display: none !important;
}
.nRWYSYmfgsqm{
text-align: center;
padding: 0 10px;
}
.MlbDiEpaZouL {
margin-left: 10px;
}
.HdRKNAURboVY{
padding: 0 15px;
display: flex;
}
.NfUoxdPzDtHI {
display: block;
color: var(--JrzApQGNgnlb);

}
.QLEjVXRumhJn nav ul {
flex-direction: column;
gap: 20px;

}
.ZiKWFekVGVqm {
flex-direction: column;
gap: 20px;
}
#ytbEVITyhPFj {
display: none;

}
#ytbEVITyhPFj.active {
display: flex;
}
.HdRKNAURboVY {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.NfUoxdPzDtHI {
margin-left: auto;
}

.QLEjVXRumhJn {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.MHdWurBcNaBy {
font-size: 26px;
width: 70%;
}
.qxOClLewSzQH img {
margin-left: 0;
}
.mKnLPbJVdVKR {
grid-template-columns: repeat(2, 1fr)
}
.aApvurEXbEYC {
    height: unset;
}
.NbkGmktHgLCG{
flex-wrap: wrap;
}
.FhPDgqrLqGnI:nth-child(1){
width: 100%;
justify-content: center;
}
.FhPDgqrLqGnI:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.FhPDgqrLqGnI:nth-child(3) {
width: 50%;
}
.xjuQxBouJNEv{
padding: 0;
}
.HxgSmdUtzDix{
padding: 15px 50px;
}
.MHdWurBcNaBy {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.HxgSmdUtzDix {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.MHdWurBcNaBy {
font-size: 14px;
width: 70%;
}
.wFFlDWjzqXkG {
font-size: 16px;
}
.UtxHkueETfTE a {
font-size: 24px;
}
.WjtDAwYdnAfj {
flex-wrap: wrap;
}
.WjtDAwYdnAfj .egPmLituxKbE {
width: 100%;
}
.gYGweADuijqK {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KNbVSABQLEYz {
width: 100%;
margin: 20px auto 15px auto;
}
.xjuQxBouJNEv {
flex-direction: column;
margin: 20px 0 20px 0;
}
.urNgfjAjcujA{
margin-top: 15px;
}
.HxgSmdUtzDix {
font-size: 24px;
}
.GhQAqVaeAuvA{
margin-top: 20px;
}
.qxOClLewSzQH{
display: flex;
justify-content: center;
margin-left: auto;
}
.qxOClLewSzQH img {
width: 50px;
}
}
@media(max-width: 480px){
.FhPDgqrLqGnI:nth-child(1) {
flex-direction: column;
}
.FhPDgqrLqGnI:nth-child(2),
.FhPDgqrLqGnI:nth-child(3) {
width: 100%;
}
.MlbDiEpaZouL {
margin-left: 0px;
}
.HxgSmdUtzDix{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.VZJDuCndgckR{
padding: 10px 20px;
}
.UtxHkueETfTE{
max-width: 280px;
padding: 10px;
}
.efABgWFLWMKP {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.efABgWFLWMKP::after, .btn-up::before {
width: 14px;
}

.jLSXCiXwwMMV {
width: 100px;
}
.nRWYSYmfgsqm{
font-size: 14px;
}
}

.VLDoQPJBxbRg {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.KIIXufkBDvGG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.DsLpzUhnJmYv a {
color: var(--ivZAcfdqPTzF);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ivZAcfdqPTzF);
transition: color 0.2s ease;
}

.DsLpzUhnJmYv a:hover {
color: var(--iusFfcCDUuqj);
}


/*popup*/
.FtfCSbZcJxLP {
background: var(--DgVWbqxsouRw);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.CoThIFSqJQWy {
display: flex;
}
.twujQMWxhjqL {
margin-left: 15px;
}
.WOgSBcCCZbwd {
width: 130px;
height: 100%;
border-radius: 16px;
}
.bzWFhPPOWyXO {
font-size: 24px;
font-weight: 600;
}
.vfkztHnhlNNe {
margin-top: 10px;
color: var(--QgrVHvYutnsY);
}
.FzDhINZdvQwc {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ivZAcfdqPTzF);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--wZlOHcCOIKID);
}
.FzDhINZdvQwc:hover{
background: var(--iusFfcCDUuqj);
transition: all 0.7s ease-in-out;
color: var(--wZlOHcCOIKID);
}
.lduCiwotaStk {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.GxeaxsRwyaAJ {
position: relative;
}
.GxeaxsRwyaAJ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.GxeaxsRwyaAJ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.NWPieHAqbSkH {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.FtfCSbZcJxLP{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.WOgSBcCCZbwd {
width: 70px;
}
.vfkztHnhlNNe {
margin-right: 15px;
}
.FzDhINZdvQwc{
width: 220px;
}
}
@media(max-width: 480px){

.CoThIFSqJQWy {
display: flex;
flex-direction: column;
align-items: center;
}
.FzDhINZdvQwc {
width: 200px;
margin-top: 0;
height: 40px;
}
.vfkztHnhlNNe {
margin-right: 0;
text-align: center;
}
.twujQMWxhjqL {
margin-left: 0;
}
}
